Bug 691526 - Some instances of a failure to badge a favorite returns a "green" error window.
Some instances of a failure to badge a favorite returns a "green" error window.
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.B02
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
:
Depends On:
Blocks: gwt-favorites
  Show dependency treegraph
 
Reported: 2011-03-28 14:17 EDT by Corey Welton
Modified: 2011-05-23 21:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:12:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of green error msg (31.77 KB, image/png)
2011-03-28 14:19 EDT, Corey Welton
no flags Details
the message center error showing nothing for details (17.03 KB, image/png)
2011-03-28 14:20 EDT, Corey Welton
no flags Details

  None (edit)
Description Corey Welton 2011-03-28 14:17:40 EDT
I'm not exactly sure how you'd reproduce the initial cause - I don't know yet what makes it happen - but sometimes when you fail to badge a favorite and this action fails, the resulting error message has a green, rather than a red, background


Steps to reproduce

1. [Do something in order to] cause a failed addition of a resource to favorites
2. Observe error message

Current results:
Green box

Expected results:
Red box.

Additional Notes:
See forthcoming screenshot.
Comment 1 Corey Welton 2011-03-28 14:18:45 EDT
Also note, there are no results in the message center itself
Comment 2 Corey Welton 2011-03-28 14:19:29 EDT
Created attachment 488220 [details]
screenshot of green error msg
Comment 3 Corey Welton 2011-03-28 14:20:18 EDT
Created attachment 488221 [details]
the message center error showing nothing for details
Comment 4 John Mazzitelli 2011-04-01 12:18:00 EDT
commit d4aa795 - log the error message properly so it shows as a red error, not a normal green info message. this was true for both group and resource favorites
Comment 5 Mike Foley 2011-04-27 08:52:49 EDT
retested favorites.  verified
Comment 6 Corey Welton 2011-05-23 21:12:03 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 7 Corey Welton 2011-05-23 21:12:03 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.